Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592471 - RHEL5->RHEL6 patch list check (nsprei@redhat.com)
RHEL5->RHEL6 patch list check (nsprei@redhat.com)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Kevin Wolf
Virtualization Bugs
:
Depends On:
Blocks: 580953 KvmRhel5to6Patches
  Show dependency treegraph
 
Reported: 2010-05-14 17:40 EDT by Eduardo Habkost
Modified: 2013-01-09 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 09:13:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduardo Habkost 2010-05-14 17:40:45 EDT
This bug is for the task of checking for RHEL5 KVM patches that are not yet upstream or not included on RHEL6
Comment 2 Eduardo Habkost 2010-05-14 17:55:49 EDT
Sorry for the Bugzilla spam on virt-maint. Removing virt-maint from CC/assignee.
Comment 5 RHEL Product and Program Management 2010-06-07 11:57:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 9 RHEL Product and Program Management 2010-07-15 10:12:27 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 10 Kevin Wolf 2010-07-26 04:19:47 EDT
The patch for bug 508664 has never been applied to upstream. However, there is a different patch in upstream which I think should do the same. We need a regression test for this one before we can close this bug. Moving to ON_QA for this.

Note You need to log in before you can comment on or make changes to this bug.